
    /* Custom Styles */
    body {
      font-family: 'Avenir','Work Sans', sans-serif;
      background-color: #EFFEE4;
    }
    html {
  scroll-behavior: smooth;
}

    .my-element {
  display: inline-block;
  margin: 0 0.5rem;

  animation: bounce; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s; /* don't forget to set a duration! */
}

.blueColor {
background-color: #006bcb;
}

    .navbar {
      background-color: #ffffff;
      /* White Background for Navbar */
      position: sticky;
      top: 0;

      padding: 15px;
      text-align: center;
      z-index: 1000;
    }

    .navbar-brand {
      font-weight: bold;
      color: #000;
    }

    .contactUs{
      width: 150px;
      background-color: #e7f8d9;
      border-radius: 25px;
      padding: 2px 5px;
    }

    .custom-bg {
      background-color: #e7f8d9;
      /* Green Background for ul and form */
      border-radius: 25px;
      padding: 2px 5px;
    }

    .navbar-nav .nav-link {
      color: #000000;
      /* White text on green background */
    }

    .navbar-nav .nav-link.active {
      background-color: #c8f58d;
      border-radius: 20px;
      color: #000;
    }

    .search-bar {
      border: 3px solid #ffffff;
      border-radius: 20px;
      padding: 5px 5x;
      background-color: #ffffff;
      height: 40px !important;
      /* White inside the search bar */
    }
    .notification{
     
      padding: 5px;
      border-radius: 50%;
      background-color: #ffffff;
    }

    .search-bar input {
      border: none;
      outline: none;
      background: transparent;
      color: #000;
      height: 40px !important;
     
    }

    .btn-contact {
      color: #000;
      border: none;
      padding: 5px 15px;
    }

    .btn-contact:hover {
      text-decoration: underline;
    }

    .hero-section {
      text-align: center;
      padding: 100px 15px;
     /* background: linear-gradient(to bottom, #e7f8d9, #ffffff); */
     background: url(images/Stroke\ 2.png);
     background-size: 100%  ;
     background-repeat: no-repeat;
     background-position: 0 -350px;
    }

    .hero-section h1 {
      font-size: 4.5rem;
      /* background: linear-gradient(to right, rgba(34, 240, 85, 0.6), rgba(174, 240, 235, 0.9)); */
       background: #006bcb;
      -webkit-background-clip: text; /* Clips the gradient to the text */
      color: transparent;
      

    }

    .hero-section p {
      color: #6c757d;
      font-size: 1rem;
    }

    .btn-demo {
      background-color: #ffffff;
      border: none;
      padding: 10px 25px;
      border-radius: 30px;
      color: #000;
      font-weight: normal;
      margin-top: 20px;
    }

    .btn-demo:hover {
      background-color: #a0d468;
      color: #000;
    }

 

    .bottom-title {
      text-align: center;
      font-size: 2.5rem;
      font-weight: bold;
      
      margin-top: 20px;
    }
    .bottom-title h1{
      background: #006bcb;
      -webkit-background-clip: text; /* Clips the gradient to the text */
      color: transparent;
    }

    .content-section {
      display: flex;
      flex-wrap: wrap;
      background: linear-gradient(to right, #e8faff, #c8fef3);
      border-radius: 30px;
      margin: 20px auto;
      padding: 40px;
      max-width: 1200px;
    }

    .content-left {
      flex: 1;
      padding: 50px;
      text-align: left;
      
    }

    .content-left h2 {
      font-size: 2.5rem;
      font-weight: bold;
      color: #000;
    }

    .content-left p {
      color: #6c757d;
      margin-top: 10px;
    }

    .btn-try {
      background: linear-gradient(to right, #ffffff, #ffffff);
      border: 2px solid #b7f1e4;
      border-radius: 20px;
      padding: 8px 30px;
      color: #000;
      font-weight: 500;
      font-size: 14px;
    }

    .btn-try:hover {
      background-color: #c8f58d;
      color: #000;
    }

    .content-right {
      flex: 1;
      display: flex;
      align-items: center;
      justify-content: center;
     
    }

    .content-right img {
      width: 70%;
      max-width: 300px;
    }
    .navLogo{
      width: 100px;
    }
    .nav-link{
      padding: 5px 30px !important;
    }
    .badge{
      border-radius: 20px;
      padding: 5px 10px;
      font-size: 12px !important;
    }
    .cardContent{
      background: linear-gradient(to right, #e8faff, #c8fef3);
      border-radius: 30px;
    }
    .cardTitle{
      font-size: 48px;
      color: black !important;
      line-height: 50px;
    }
    .cardText{
      color: black !important;
    }
    .cardContentLeft{

     display: flex;
     justify-content: center;
     align-items: center;
      border-radius: 30px;
      background: linear-gradient(to right, #bae7f4, #84f6df);

    }
    .cardImg{
      width: 100% !important;
      max-width: 400px !important;
    }
    .foottopLogo{
      width: 200px;
    }
    .foottopTitle{
      font-size: 3.5rem !important;
     
      font-weight: normal !important;

      background: #006bcb;
      -webkit-background-clip: text; /* Clips the gradient to the text */
      color: transparent;

    }
    .bookDemo{
      background-color: #f8f8f4;
      font-weight: normal !important;

    }
    
    .topImg{
      max-width: 100% !important;
    }
    .fullRight{
     
     background: url(images/Layer\ 4.png);
     background-size: 100%;
     height: 520px;
     background-position: center;
     border-radius: 25px;
     margin-left: 20px;
      
    }
    .fullBottomRight{
     background-color: #FFFDD0;
      height: 250px;
      background-position: center;
      background-size: 100%;
      background-repeat: no-repeat;
      border-radius: 25px;
      margin-top: 20px;
   
    }
    .fullBottomLeft{
      background: url(images/botemeft.jpg);
      height: 250px;
      background-position: center;
      background-size: 160%;
      background-repeat: no-repeat;
      border-radius: 25px;
      margin-top: 20px;
    
    }

    .fullTopRight{
     
      background: url(images/toprightt.jpg);
      height: 250px;
      background-position: center;
      background-size: 150%;
      background-repeat: no-repeat;
      border-radius: 25px;
     
    }
    .fullTopLeft{
      background: url(images/Layer\ 4.png);
      height: 250px;
      background-position: center;
      background-size: 110%;
      background-repeat: no-repeat;
      border-radius: 25px;
      
    }

    .gradient-shadow {
      width: 100%;
      height: 520px;
      background: 
        linear-gradient(to bottom, rgba(137, 249, 46, 0.5), rgba(172, 247, 81, 0.9)); /* Background image */
      background-size: cover; /* Ensure the image covers the entire area */
      background-position: center; /* Center the image */
      color: white; /* Text color */
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 25px;
      display: flex;
      align-items: flex-start;
      justify-content: flex-end;
      flex-flow: column;
      padding: 30px 50px;
    }
    .cardHead{
      font-size: 42px;
      color: #000;
      margin-bottom: -5px;

    }
    .cardYear{
      font-size: 54px;
      color: #000;
    }
    .gradient-shadowLeft {
      width: 100%;
      height: 250px;
      background: 
        linear-gradient(to bottom, rgba(137, 249, 46, 0.5), rgba(172, 247, 81, 0.9)); /* Background image */
      background-size: cover; /* Ensure the image covers the entire area */
      background-position: center; /* Center the image */
       /* Text color */
      display: flex;
      align-items: flex-start;
      justify-content: flex-end;
      flex-flow: column;
      border-radius: 25px;
      padding: 20px 40px;
     
    }
    .fiveCardSub{
      font-size: 20px;
      color: #000;
      margin-bottom: -5px
    }
    .fiveCardTitle{
      font-size: 26px;
      color: #000;


    }
    .gradient-shadowRight {
      width: 100%;
      height: 250px;
      background: 
        linear-gradient(to bottom, rgba(137, 249, 46, 0.5), rgba(172, 247, 81, 0.9)); /* Background image */
      background-size: cover; /* Ensure the image covers the entire area */
      background-position: center; /* Center the image */
      color: white; /* Text color */
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 25px;
    }
    .gradient-shadowBottomRight {
      width: 100%;
      height: 250px;
      background: 
        linear-gradient(to bottom, rgba(235, 247, 104, 0.5), rgba(249, 224, 230, 0.9)); /* Background image */
      background-size: cover; /* Ensure the image covers the entire area */
      background-position: center; /* Center the image */
      color: white; /* Text color */
      display: flex;
      align-items: center;
      justify-content: center;
      flex-flow: column;
      border-radius: 25px;
      gap:10px;
    }
    .highlight{
      font-size: 20px;
      color: #000;
      background-color: rgb(233, 234, 226);
      padding: 5px 30px;
      border-radius: 25px;
    }
    .highlightBox{
      display: flex;
      align-items: center;
      flex-wrap: wrap; /* Allows items to wrap to the next line */
      justify-content: flex-start;
      
     
      padding: 0 25px;
    }
    .highlightBox p{
      font-size: 18px;
      color: #000;
      background-color: rgb(233, 234, 226);
      padding: 5px 20px;
      border-radius: 25px;
      margin-right: 20px;
      margin-top: 5px;
    }




    .gradient-shadowBottomLeft {
      width: 100%;
      height: 250px;
      background: 
      
        linear-gradient(to bottom, rgba(145, 243, 169, 0.3), rgba(202, 213, 228, 0.9)); /* Background image */
      background-size: cover; /* Ensure the image covers the entire area */
      background-position: center; /* Center the image */
      color: white; /* Text color */
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 25px;
    }

    .fiveCardContainer{
      padding:60px 0;
      background-image: url(images/Logo\ Animation\ 1.png);
      background-size: 40%;
      background-position: center;
      background-repeat: no-repeat;
    }
    
    .flogo{
      display: flex;
      justify-content: center;
      align-items: center;
    }
    .flogo img{
      width: 120px;
    }
    .ftitle p{
      font-size: 54px;
      background: #006bcb;
      -webkit-background-clip: text; /* Clips the gradient to the text */
      color: transparent;
     
     
      
    }
    .form-control{
      background-color: transparent;
      border: none;
      border-bottom: 1px solid rgb(175, 173, 173);
      border-radius: 0 !important;
    }

    .form-select{
      background-color: transparent;
      border: none;
      border-bottom: 1px solid rgb(175, 173, 173);
      border-radius: 0 !important;

    }
   .copy{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;

    color: #6c757d;
   }
   

   @media (max-width: 480px) {

    .hero-section {
       
        padding: 50px 15px;
       /* background: linear-gradient(to bottom, #e7f8d9, #ffffff); */
       background: url(images/Stroke\ 2.png);
       background-size: 100% 500%;
       background-repeat: no-repeat;
       background-position: top;
      }

    
    .hero-section h1{

        font-size: 2rem;

    }
    .cardTitle{
        font-size: 1.5rem;
        line-height: 30px;
    }
    .content-left{
        padding-left: 10px ;
    }
    .fullTopLeft{
        margin-bottom: 20px;
      }
      .fullBottomRight{
        margin-bottom: 20px;
        
      }
      .highlight{
        font-size: 14px;
      }
      .highlightBox p{
        font-size: 12px;
      }
      .cardHead{
        font-size: 36px;
      }
      .cardYear{
        font-size: 42px;
      }
      .fullRight{
        margin-left: 0px;
        background-size: 125%;
      }
      .foottopTitle{
        font-size: 2rem !important; 
      }
      .ftitle p{
        font-size: 2rem !important; 
      }
      .footerBox{
        flex-flow: column;
        justify-content: center;
        align-items: center;
        gap: 20px    }

        .contactUs{
          width: 100%;
          background-color: #e7f8d9;
          border-radius: 25px;
          padding: 2px 5px;
          margin: 10px 0 !important;
        }
    
  }

  @media (min-width: 481px) and (max-width: 768px) {

    .hero-section h1{

        font-size: 3rem;

    }
    .hero-section {
       
        padding: 50px 15px;
       /* background: linear-gradient(to bottom, #e7f8d9, #ffffff); */
       background: url(images/Stroke\ 2.png);
       background-size: 100% ;
       background-repeat: no-repeat;
       background-position: top;
      }
      .fullTopLeft{
        margin-bottom: 20px;
      }
      .fullBottomRight{
        margin-bottom: 20px;
      }
      .fullRight{
        margin-left: 0px;
      }
      .foottopTitle{
        font-size: 3rem; 
      }
      .ftitle p{
         
      }

  }

  .check img{
    width: 150px;
  }
.nolinkcolor{
text-decoration: none; color: inherit;
}


    
   
  .laptop-image {
   position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 50px auto;

}

.video-banner {
    position: relative;
    display: inline-block;
    width: 100%;
}

.macbook-img {
    display: block;
    width: 100%; /* Ensures the MacBook image scales responsively */
    height: auto;
}

.macbook-video {
  position: absolute;
  top: 2.9%;
  left: 4.8%;
  width: 91%;
  height: 87%;
  border-radius: 5px;
  pointer-events: none;
}

#scroll-logo {
    max-width: 700px; /* Adjust as needed */
    opacity: 0; /* Initially hidden */
    transform: scale(0.8) translateY(50px); /* Scale down and move down */
    transition: opacity 1s ease, transform 1s ease; /* Smooth animations */
}

.content-section {
    background-color: #fff; /* White background for the content section */
    padding: 50px;
    text-align: center;
}

.content-section h1 {
    font-size: 2.5rem;
    margin-bottom: 20px;
}

.content-section p {
    font-size: 1.2rem;
    line-height: 1.5;
}


.about-section {
  padding: 60px 0;
  padding-top: 15vh;
  padding-bottom:10vh;
  background-color: #f8f9fa;
}
.about-title {
    font-size: 60px;
    color: black !important;
    line-height: 50px;
    font-weight: normal;
}
.key-feature {
  text-align: center;
  margin-bottom: 20px;
}
.key-feature i {
  font-size: 40px;
  color: #0d6efd;
  margin-bottom: 10px;
}
.circle-layout {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}
.circle-item {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
  color: #343a40;
  text-align: center;
}

.logo-aboutUs{
  width: 15vh;
  height: auto;
  padding-top: 1.7vh;
}

.sticky-menu {
  position: sticky;
  top: 0;
  z-index: 1000;
  background-color: #ffffff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

#current-product-container {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #007bff;
  padding: 10px 0;
}

#current-product {
  transition: all 0.3s ease-in-out;
}

#current-product {
  opacity: 0;
  transform: translateY(10px);
}

.sticky-menu #current-product-container:has(span) #current-product {
  opacity: 1;
  transform: translateY(0);
}


